.label-success{
    padding: 6px 13px 5px 13px;
    margin-right: 15px;
}

.tag [data-role="remove"]:after {
    content: "x";
    padding: 0px 2px;
    color: #fff;
}

.tag [data-role="remove"] {
    margin-left: 8px;
    cursor: pointer;
}
.page-title{
    padding: 30px 0;
}

/* cart page */
.shopping-cart .cart-summary,
.shopping-cart .gift-options-cart-item,
.shopping-cart .action-towishlist{
    display: none;
}
.cms-index-index .product .product-info .old-price{
    float: left;
    margin-right: 15px;
}
.catalog-category-view .sidebar-main{
    display: none;
}
@media (min-width: 992px){
    .cms-index-index .products .col-md-4 {
        min-height: 415px;
    }    
    #search{
        width: auto;
    }
}

.mainheader .main-navigation ul li a {
    padding: 16px 17px 11px 17px;
}

.unit-left{
    float: left;
}
.unit-right{
    float: right;
}

.account .sidebar-main, .account .sidebar-additional {
    display: none;
}

.login.primary {
    border: none !important;
    background: #F39432 !important;
    color: white !important;
    font-weight: 600;
    margin-bottom: 20px;
}

.account button.primary, .customer-account-login button.primary {
    border: none !important;
    background: #F39432 !important;
    color: white !important;
    font-weight: 600;
    margin-bottom: 20px;
    padding: 13px 28px 12px !important;
}

.account input[type="text"],
.account input[type="password"],
.account input[type="email"],
.account input[type="email"],
.customer-account-login input[type="text"],
.customer-account-login input[type="password"],
.customer-account-login input[type="email"] {
    width: 100%;
    border: 1px solid #DCDCDC;
    padding: 10px;
    outline: 0 !important;
    font-family: 'Roboto', 'sans-serif';
    font-weight: normal;
    color: #3D3D3D;
    font-size: 16px;
    max-width: 450px;
}

.account label, #login-form label {
    font-size: 15px;
    color: #000;
    padding: 0;
}

.account .field, #login-form .field {
    margin-bottom: 20px;
}

.account .field.newsletter {
    background: none !important;
}
.account .field.choice input, #login-form .field.choice input {
    float: left;
    margin-bottom: 30px;
}
.account .field.choice label, #login-form .field.choice label {
    float: left;
    margin-left: 15px;
    margin-top: 3px;
}

.field.choice {
    display: block;
    clear: both;
}

.box.box-information {
    margin-bottom: 30px;
}

.box-actions {
    margin-top: 5px;
}

.block-content {
    margin-top: 15px;
}

.box {
    margin-bottom: 20px;
}

.box address {
    margin: 0 !important;
}

.account .box-actions a, .account .block a {
    display: block;
}

.block-title {
    margin-top: 20px;
}

.actions-toolbar {
    margin-bottom: 20px;
}

.action.remind {
    color: #000 !important;
}

#userLoginIcon {
    color: #F39432;
    display: inline-block !important;
    float: right;
    font-size: 25px;
    margin-right: 25px;
    margin-top: 2px;
}

.iwd-checkout-step-shipping form.form-login fieldset.hidden-fields div.field > div.control > span:before {
    font-size: 28px !important;
    left: 15px !important;
}

.iwd-checkout-step-shipping form.form-login fieldset.hidden-fields div.field > div.control > span {
    padding: 7px 15px 7px 50px !important;
    font-size: 16px !important;
}

/* This is Sass code, to get pure CSS click on "scss" label above */
.mfp-with-fade .mfp-content,
.mfp-with-fade .mfp-arrow, .mfp-with-fade.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transition: opacity 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out;
    -o-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out;
}
.mfp-with-fade.mfp-ready .mfp-content,
.mfp-with-fade.mfp-ready .mfp-arrow {
    opacity: 1;
}
.mfp-with-fade.mfp-ready.mfp-bg {
    opacity: 0.8;
}
.mfp-with-fade.mfp-removing .mfp-content,
.mfp-with-fade.mfp-removing .mfp-arrow, .mfp-with-fade.mfp-removing.mfp-bg {
    opacity: 0;
}

/*html, body{
    overflow-x: initial;
}

.product .product-image .add-to-cart,
.product .product-image .add-to-cart:hover{
  border:0px;
}
.price-final_price .old-price{
  display: block;
}

#search{
    width: auto;
}

ul > li, ol > li{
    margin-bottom: 0;
}

.contact-info .btn-green, .btn-green:hover, .btn-green:focus{
    color: white; 
}

.minicart-wrapper .action.showcart:before{
    content: '';
}

/*html::before, body::before{
    top: 218px;
}*/
/*
.navigation, .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .top-container, .page-main{
    margin: auto;
    max-width: none;
    width: 100%;
    padding: 0;
}

.footer.content{
    border: 0;
    padding: 0;
}

.minicart-wrapper .action.showcart .text{
    position: relative;
}

.mainheader .middle-nav .logo{
    margin: 0;
    margin-right: 40px;
}

.minicart-wrapper{
    display: block;
    float: none;
}

.columns .column.main{
    padding-bottom: 0; 
}

/*cart page fix *//*
.shopping-cart .gift-options-cart-item{
    display: none;
}

@media (min-width: 768px), print{
    .logo{
        margin: 0;
        margin-right: 40px;
    }
}*/
